.colorHint {
    &List {
        display: flex;
    }
    &Item {
        display: flex;
    }
    &Label {
        display: block;
        width: 40px;
        height: 40px;
        margin-right: 1rem;
    }
    &Info {
        display: flex;
        align-content: center;
        align-items: center;
    }
}
